[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.Destroy

Remove the TCustomIniFile instance from memory

## Declaration

Source position: inifiles.pp line 129

`public destructor TCustomIniFile.Destroy; override;`

## Description

Destroy cleans up all internal structures and then calls the inherited Destroy.

## See also

TCustomIniFile |  | Abstract ini file object

The latest version of this document can be found at lazarus-ccr.sourceforge.net .